.FooterContainer {
    background: #F9F9F9;
    padding: 42px 204.5px;
    position:absolute
}
.FooterFlexContainer {
    display: flex;
    column-gap: 136px;
}
.Logo_About {
    display: flex;
    flex-direction: column;
    row-gap: 24px;

}
.Logo_About>img {
    width: fit-content;
}
.Logo_About>p {
    font-size: 15px;
    line-height: 20px;
    letter-spacing: -0.204545px;
}
.FooterMenuFlex {
    display: flex;
    column-gap: 181px;
}
.MenuColumn {
    display: flex;
    row-gap: 20px;
    flex-direction: column;
}
.ResourcesWrapper {
    width: 196px;
}
.MenuColumn>h4 {
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
}
.MenuColumn>p {
    font-size: 16px;
    line-height: 20px;
}
.AboutWrapper {
    width: 166px;
}
.HelpWrapper {
    width: 159.4px;
}
.CopyRight {
    margin-top: 23px;
    font-size: 15px;
    line-height: 20px;
    color: #1E2833;
    opacity: 0.5;
}

@media only screen and (max-width: 1440px) {
    .FooterMenuFlex {
        column-gap: 100px;
    }
    .FooterFlexContainer {
        column-gap: 100px;
    }
    .ResourcesWrapper {
        width: 150px;
    }
    .AboutWrapper {
        width: 120px;
    }
    .HelpWrapper {
        width: 115px;
    }
}